Issue #1839 has been updated by Brian Candler.


Oops, I pasted ruby -v instead of ruby19 -v. The correct version is:

ruby 1.9.2dev (2009-07-18 trunk 24186) [i686-linux]

----------------------------------------
http://redmine.ruby-lang.org/issues/show/1839

----------------------------------------
http://redmine.ruby-lang.org